/* MOBILE MEDIA QUERY */
@media screen and (max-width: 600px) {
  .container {
    width: var(--container-width-sm);
  }

  /* NAVBAR  */
  .nav__menu {
    right: 3%;
  }
  .logo-img-header {
    width: 30%;
    padding: 0;
  }

  /* Header  */
  header {
    height: 100vh;
  }
  .header__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;
    margin-bottom: 2rem;
  }
  .header__left {
    order: 2;
  }
  .header__left p {
    margin-bottom: 1.3rem;
  }
  .header__right {
    margin-top: 2rem;
  }
  .header__container {
    grid-template-columns: 1fr;
    text-align: center;
    margin-bottom: 2rem;
  }
  .header__left p {
    margin-bottom: 1.3rem;
  }
  .header__right {
    margin-top: 2rem;
  }

  /* CATEGORIES  */
  .categories {
    margin-top: 2rem;
  }
  .categories__left {
    text-align: center;
  }
  .categories__left p {
    margin-right: 0;
  }
  .categories__right {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.7rem;
  }
  .category {
    padding: 1rem;
    border-radius: 1rem;
  }
  .category__icon {
    margin-top: 4px;
    display: inline-block;
  }

  /* COURSES  */
  .courses__container {
    grid-template-columns: 1fr;
  }

  /* TESTIMONIALS  */
  .testimonial__body {
    padding: 1.2rem;
  }

  /* FOOTER  */
  .footer__container {
    grid-template-columns: 1fr;
    text-align: center;
    gap: 2rem;
  }
  .footer__col-1 p {
    margin: 1rem auto;
  }
  .footer__socials {
    justify-content: center;
  }
  .logo-img-footer {
    display: inline-flex;
  }
}
